View Issue Details

IDProjectCategoryView StatusLast Update
0000003Bacula-Webfeaturepublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.2.11Fixed in Version5.2.11 
Summary0000003: Display total for stored volumes
DescriptionDisplay total used storage for volumes in Dashboard
TagsNo tags attached.

Activities

davide

2011-06-02 14:47

manager   ~0000018

This information could be visible on the main dashboard and/or pools and volumes page.

davide

2013-01-02 14:19

manager   ~0000179

This new feature is present in version 5.2.11

davide

2013-11-19 15:05

manager   ~0000328

Issue closed

Issue History

Date Modified Username Field Change
2010-09-06 21:30 davide New Issue
2010-09-06 21:30 davide Status new => assigned
2010-09-06 21:30 davide Assigned To => davide
2011-06-02 14:46 davide Product Version => 5.0.3
2011-06-02 14:47 davide Note Added: 0000018
2011-06-17 17:30 davide Category design => feature
2011-07-21 23:51 davide Target Version => 5.1.0 - beta
2011-11-06 12:55 davide Target Version 5.1.0 - beta => 5.2.2
2012-01-27 11:11 davide Target Version 5.2.2 =>
2012-08-10 11:40 davide Target Version => 5.2.11
2012-10-18 09:58 davide Description Updated View Revisions
2013-01-02 14:18 davide Fixed in Version => 5.2.11
2013-01-02 14:19 davide Note Added: 0000179
2013-01-02 14:19 davide Status assigned => resolved
2013-01-02 14:19 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000328